body.page-login.ea-light-scheme,
body.page-login.ea-dark-scheme {
    background: var(--bi-black-color) !important;
}


body.page-login.ea-dark-scheme label {
    color: black !important;
}

body.page-login.ea-dark-scheme .login-wrapper .form-widget input {
    background: transparent !important;
    color: black !important;
    outline: #bbb !important;
    border: 1px solid #bbb !important;
}